@charset "UTF-8";
/* CSS Document */
/*----- header -----*/
header {width: 100%;padding: 1vw 0;border-bottom: solid 1px #cfcfcf;}
.header {width: 95%;margin: 0 auto;}
.header_a {display: inline-block;width: 15%;}
.header_logo {width: 100%;}
/*----- main -----*/
main {width: 100%;overflow: hidden;background-color: #fff;}
#main {width: 100%;padding: 6vw 0;background-color: #0D3D64;}
.main {width: 90%;margin: 0 auto;text-align: center;}
.main_t1 {font-size: 3.6vw;font-weight: 600;color: #fff;}
/*----- content01 -----*/
#content01 {width: 100%;padding: 6vw 0;background-color: #EDE8DE;}
.content01 {width: 75%;margin: 0 auto;padding: 2vw 4vw 5vw;background-color: #fff;border-radius: 2vw;}
/* content01_01 */
.content01_01_box {display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;width: 100%;padding: 1.5vw 0 1.3vw;border-bottom: solid 1px #EDE8DE;}
.content01_01_l {width: 6%;text-align: center;}
.content01_01_l_t1 {font-size: 1.4vw;}
.content01_01_r {width: 93%;}
.content01_01_r_t1 {font-size: 1.2vw;font-weight: 500;line-height: 160%;}
.content01_01_r_t2 {margin-top: 0.8vw;font-size: 1vw;font-weight: 300;line-height: 180%;}


@media screen and (max-width:960px) {
/*----- header -----*/
header {;width: 100%;padding: 1vw 0;}
.header_a {width: 23%;}
/*----- main -----*/
#main {padding: 6vw 0;}
.main_t1 {font-size: 4.2vw;}
/*----- content01 -----*/
#content01 {padding: 6vw 0;}
.content01 {width: 90%;padding: 3vw 4vw 5vw;}
/* content01_01 */
.content01_01_box {padding: 2vw 0 1.6vw;}
.content01_01_l {width: 6%;}
.content01_01_l_t1 {font-size: 2vw;}
.content01_01_r {width: 93%;}
.content01_01_r_t1 {font-size: 1.8vw;}
.content01_01_r_t2 {margin-top: 0.5vw;font-size: 1.6vw;}
}


@media screen and (max-width:500px) {
/*----- header -----*/
header {;width: 100%;padding: 1vw 0;}
.header_a {width: 35%;}
/*----- main -----*/
#main {padding: 8vw 0;}
.main_t1 {font-size: 5.6vw;}
/*----- content01 -----*/
#content01 {padding: 7vw 0;}
.content01 {padding: 4vw 5vw 6vw;}
/* content01_01 */
.content01_01_box {padding: 2vw 0 1.6vw;}
.content01_01_l {width: 10%;}
.content01_01_l_t1 {font-size: 4vw;}
.content01_01_r {width: 90%;}
.content01_01_r_t1 {font-size: 3.2vw;}
.content01_01_r_t2 {margin-top: 1vw;font-size: 3vw;}
}
